RubyGems Navigation menu

aws-sdk-paymentcryptography 1.10.0

Official AWS Ruby gem for Payment Cryptography Control Plane. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.13.0 - May 13, 2024 (47,5 KB)
  2. 1.12.0 - April 25, 2024 (47,5 KB)
  3. 1.11.0 - January 26, 2024 (45 KB)
  4. 1.10.0 - January 16, 2024 (40,5 KB)
  5. 1.9.0 - December 06, 2023 (39 KB)
Mostrar todas as versões (14)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

fc192d20e0fa086698bc5fd0c1f04e666bc05049fb5c474f8d384a4ca5f66862

Total de downloads 2.669.845

Desta versão 60.619

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: